#footer-mobile {
    text-align: center;
    color: #4192D3;
    background: #265680;
}

#footer-mobile > ul {
    padding-top: 10px;
    list-style-type : none;
    font-size: 15px;
    margin: 0;
}

#footer-mobile > ul > li {
    padding: 4px;
}

#footer-mobile > ul > li > a {
    color: #4192D3;
}

#footer-mobile #copyright {
    font-size: 12px;
    margin-top: 6px;
}

#footer-mobile #social-links img {
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
.li-langa{
    display: flex;
    justify-content: center;
}
.lang-footer{
    display: flex;
    width: 100px;
    justify-content: space-between;
}
.lang-footer>span{
    color: #fff;
}
